<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 09:53:30.000-->
  <string hide_test_settings="true"/>
  <!--2023-02-11 09:53:30.000-->
  <string hw_weatherclock_myloc_show_first="false"/>
  <!--2023-02-11 09:53:30.000-->
  <string settings.global.forbid_clear_noti="true"/>
</resources>
